// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		1667D4A423A2713300259D57 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1667D4A323A2713300259D57 /* AppDelegate.swift */; };
		1667D4A623A2713300259D57 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1667D4A523A2713300259D57 /* SceneDelegate.swift */; };
		1667D4A823A2713300259D57 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1667D4A723A2713300259D57 /* ViewController.swift */; };
		1667D4AB23A2713300259D57 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 1667D4A923A2713300259D57 /* Main.storyboard */; };
		1667D4AD23A2713300259D57 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 1667D4AC23A2713300259D57 /* Assets.xcassets */; };
		1667D4B023A2713300259D57 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 1667D4AE23A2713300259D57 /* LaunchScreen.storyboard */; };
		1667D4B823A29ABD00259D57 /* CollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1667D4B723A29ABD00259D57 /* CollectionViewCell.swift */; };
		1699BC6323A64A7600511F10 /* CellSegueViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1699BC6223A64A7600511F10 /* CellSegueViewController.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		1667D4A023A2713300259D57 /* Canva.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Canva.app; sourceTree = BUILT_PRODUCTS_DIR; };
		1667D4A323A2713300259D57 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		1667D4A523A2713300259D57 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		1667D4A723A2713300259D57 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		1667D4AA23A2713300259D57 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		1667D4AC23A2713300259D57 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		1667D4AF23A2713300259D57 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		1667D4B123A2713300259D57 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		1667D4B723A29ABD00259D57 /* CollectionViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CollectionViewCell.swift; sourceTree = "<group>"; };
		1699BC6223A64A7600511F10 /* CellSegueViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CellSegueViewController.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		1667D49D23A2713300259D57 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		1667D49723A2713300259D57 = {
			isa = PBXGroup;
			children = (
				1667D4A223A2713300259D57 /* Canva */,
				1667D4A123A2713300259D57 /* Products */,
			);
			sourceTree = "<group>";
		};
		1667D4A123A2713300259D57 /* Products */ = {
			isa = PBXGroup;
			children = (
				1667D4A023A2713300259D57 /* Canva.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		1667D4A223A2713300259D57 /* Canva */ = {
			isa = PBXGroup;
			children = (
				1667D4A323A2713300259D57 /* AppDelegate.swift */,
				1667D4A523A2713300259D57 /* SceneDelegate.swift */,
				1667D4A723A2713300259D57 /* ViewController.swift */,
				1667D4A923A2713300259D57 /* Main.storyboard */,
				1699BC6223A64A7600511F10 /* CellSegueViewController.swift */,
				1667D4B723A29ABD00259D57 /* CollectionViewCell.swift */,
				1667D4AC23A2713300259D57 /* Assets.xcassets */,
				1667D4AE23A2713300259D57 /* LaunchScreen.storyboard */,
				1667D4B123A2713300259D57 /* Info.plist */,
			);
			path = Canva;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		1667D49F23A2713300259D57 /* Canva */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1667D4B423A2713300259D57 /* Build configuration list for PBXNativeTarget "Canva" */;
			buildPhases = (
				1667D49C23A2713300259D57 /* Sources */,
				1667D49D23A2713300259D57 /* Frameworks */,
				1667D49E23A2713300259D57 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Canva;
			productName = Canva;
			productReference = 1667D4A023A2713300259D57 /* Canva.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		1667D49823A2713300259D57 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1120;
				LastUpgradeCheck = 1120;
				ORGANIZATIONNAME = "Apple Inc.";
				TargetAttributes = {
					1667D49F23A2713300259D57 = {
						CreatedOnToolsVersion = 11.2.1;
					};
				};
			};
			buildConfigurationList = 1667D49B23A2713300259D57 /* Build configuration list for PBXProject "Canva" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 1667D49723A2713300259D57;
			productRefGroup = 1667D4A123A2713300259D57 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				1667D49F23A2713300259D57 /* Canva */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		1667D49E23A2713300259D57 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1667D4B023A2713300259D57 /* LaunchScreen.storyboard in Resources */,
				1667D4AD23A2713300259D57 /* Assets.xcassets in Resources */,
				1667D4AB23A2713300259D57 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		1667D49C23A2713300259D57 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1667D4A823A2713300259D57 /* ViewController.swift in Sources */,
				1667D4A423A2713300259D57 /* AppDelegate.swift in Sources */,
				1699BC6323A64A7600511F10 /* CellSegueViewController.swift in Sources */,
				1667D4B823A29ABD00259D57 /* CollectionViewCell.swift in Sources */,
				1667D4A623A2713300259D57 /* SceneDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		1667D4A923A2713300259D57 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				1667D4AA23A2713300259D57 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		1667D4AE23A2713300259D57 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				1667D4AF23A2713300259D57 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		1667D4B223A2713300259D57 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		1667D4B323A2713300259D57 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		1667D4B523A2713300259D57 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 235NR52BAV;
				INFOPLIST_FILE = Canva/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.rebuild.Canva;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		1667D4B623A2713300259D57 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 235NR52BAV;
				INFOPLIST_FILE = Canva/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.rebuild.Canva;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		1667D49B23A2713300259D57 /* Build configuration list for PBXProject "Canva" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1667D4B223A2713300259D57 /* Debug */,
				1667D4B323A2713300259D57 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1667D4B423A2713300259D57 /* Build configuration list for PBXNativeTarget "Canva" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1667D4B523A2713300259D57 /* Debug */,
				1667D4B623A2713300259D57 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 1667D49823A2713300259D57 /* Project object */;
}
